# Filtre_Type_Source

## Props

<!-- @vuese:Filtre_Type_Source:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|deconnexion|Signal de deconnexion|—|`false`|-|

<!-- @vuese:Filtre_Type_Source:props:end -->


## Events

<!-- @vuese:Filtre_Type_Source:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|creer_filtre|-|-|

<!-- @vuese:Filtre_Type_Source:events:end -->


## Methods

<!-- @vuese:Filtre_Type_Source:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|choixType|Fonction de sélection d'un type|-|
|choixSource|Fonction de sélection d'une source|-|

<!-- @vuese:Filtre_Type_Source:methods:end -->


## Watch

<!-- @vuese:Filtre_Type_Source:watch:start -->
|Name|Description|Parameters|
|---|---|---|
|deconnexion|Quand l'utilisateur se deconnecte on "vide" les deux select|-|

<!-- @vuese:Filtre_Type_Source:watch:end -->


